This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 874280 - change of terminology related to subscriptions and distributors
change of terminology related to subscriptions and distributors
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jordan OMara
Og Maciel
:
Depends On:
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-11-07 15:37 EST by Tom McKay
Modified: 2014-11-09 17:56 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Feature: improved terminology aligned with the Customer Portal and Subscription Manager Reason: Result (if any): NEW OLD Entitlement Entitlement Certificate Certificate RHN Classic RHN Red Hat Subscription Management Certificate-based RHN, Certificate-based Subscription Management, Next-gen RHN Unit Consumer Subscription Management Application Distributor Status Certificate Status Virtual Guest From Bonus Pool Auto-attach Auto-heal, auto-subscribe Attach Add/Apply System System/machine/box/computer/server Subscription management service Subscription Management Service Next System Check-in Next System Update Remove Delete/unsubscribe
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 14:19:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom McKay 2012-11-07 15:37:41 EST
In an effort to align terminology displayed to the user between the customer portal, subscription-manager, and katello/headpin, some wording changes are necessary. These will be documented here.
Comment 2 Tom McKay 2012-11-07 15:44:10 EST
NEW		OLD
Entitlement	Entitlement
Certificate	Certificate
RHN Classic	RHN
Red Hat Subscription Management		Certificate-based RHN, Certificate-based Subscription Management, Next-gen RHN
Unit		Consumer
Subscription Management Application	Distributor
Status		Certificate Status
Virtual Guest From	Bonus Pool
Auto-attach	Auto-heal, auto-subscribe
Attach	 	Add/Apply
System		System/machine/box/computer/server
Subscription management service		Subscription Management Service
Next System Check-in	Next System Update
Remove		Delete/unsubscribe
Comment 3 Jordan OMara 2012-11-19 15:03:42 EST
https://github.com/Katello/katello/pull/1087
Comment 6 Og Maciel 2012-11-27 16:35:03 EST
Verified:
* candlepin-0.7.19-1.el6_3.noarch
* candlepin-tomcat6-0.7.19-1.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.2.1-1h.el6_3.noarch
* katello-cli-1.2.4-2h.el6_3.noarch
* katello-cli-common-1.2.4-2h.el6_3.noarch
* katello-common-1.2.6-2h.el6_3.noarch
* katello-configure-1.2.3-1h.el6_3.noarch
* katello-glue-candlepin-1.2.6-2h.el6_3.noarch
* katello-headpin-1.2.6-2h.el6_3.noarch
* katello-headpin-all-1.2.6-2h.el6_3.noarch
* katello-selinux-1.2.1-1h.el6_3.noarch
* thumbslug-0.0.27-1.el6_3.noarch
* thumbslug-selinux-0.0.27-1.el6_3.noarch
Comment 8 errata-xmlrpc 2013-02-21 14:19:03 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0544.html

Note You need to log in before you can comment on or make changes to this bug.